package encoding

import "bytes"

type UCS2Coder struct{}

func (c *UCS2Coder) Encode(s string, buf *bytes.Buffer) {
	panic("UCS2 not implemented yet")
}

func (c *UCS2Coder) Decode(buf *bytes.Buffer) string {
	panic("UCS2 not implemented yet")
}
